<!DOCTYPE html>
<html lang="en">
<script src="script.js">

</script>
<title>Welcome to Endava Internship 2021</title>

<head>
  Welcome to Endava Internship 2021
</head>

<div id="e">
</div>
<script>
  var data = httpGet("https://jsonplaceholder.typicode.com/users");
  data = JSON.parse(data);
  for (var i = 0; i < data.length; i++) {
    document.getElementById('e').innerHTML += "<br> - " + data[i]['name'] + " " + data.length + " " + new Date().getFullYear();
  }
</script>

</html>
